@media only screen and (min-width: 992px) {
  .menu {
    position: relative;
    top: 0;
    right: 0;
    width: auto;
    height: auto;
    padding: 0rem;
    margin-left: auto;
    background: none;
    box-shadow: none;
  }

  .menu-inner {
    display: flex;
    flex-direction: row;
    column-gap: 2rem;
    margin: 0 auto;
  }

  .menu-link {
    font-size: 16px;
    text-transform: capitalize;
  }

  .burger {
    display: none;
    visibility: hidden;
  }
}
@media only screen and (min-width: 992px) {
  .about-img-container {
    max-width: unset;
    padding-inline: 0;
  }
}
@media only screen and (max-width: 1200px) {
  .newsletter-img {
    width: 50px;
    height: 50px;
  }
  .newsletter-img1 {
    top: 20px;
    left: 100px;
  }
  .newsletter-img2 {
    top: 45%;
    left: 50px;
  }
  .newsletter-img3 {
    top: 20px;
    right: 100px;
  }
  .newsletter-img4 {
    top: 45%;
    right: 50px;
  }

  .newsletter-box p {
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media only screen and (max-width: 991px) {
  h1 {
    font-size: 52px;
  }

  h2 {
    font-size: 36px;
  }

  h3 {
    font-size: 32px;
  }

  h4 {
    font-size: 22px;
  }

  h5 {
    font-size: 18px;
  }
  h6 {
    font-size: 16px;
  }
  p {
    font-size: 14px;
  }
  .button2 {
    font-size: 14px;
  }

  .brand {
    max-width: 130px;
    height: 60px;
  }
  .btn-fill {
    padding: 10px 26px;
  }
  .fs-section {
    padding: 60px 0;
  }

  .btn-fill svg {
    width: 20px;
    height: 20px;
  }
  .banner-img-row .img-wrapper {
    width: 40px;
    height: 40px;
  }
  .home-about-left-desc > p {
    width: 60%;
  }
  .home-featured .featured-box {
    display: flex;
    flex-direction: row;
    gap: 24px;
  }
  .home-featured .featured-box .img-wrapper1 {
    height: 100%;
  }
  .skill-card {
    padding: 20px;
  }
  .skill-card .icon-box {
    width: 50px;
    height: 50px;
  }
  .featured h2 {
    max-width: 70%;
  }
  .success-story-box {
    flex-direction: column;
    gap: 15px;
  }
  .success-story-box .img-wrapper1 {
    width: 100%;
    height: 280px;
  }
  .newsletter-img {
    display: none;
  }
  .newsletter-box {
    padding: 40px 20px;
  }
  .newsletter-box p {
    max-width: 400px;
  }
  .contact-details-box svg {
    width: 28px;
    min-width: 28px;
    height: 28px;
  }
  .contact-details-box {
    padding: 30px 20px;
  }
  .inner-banner {
    padding-top: 120px !important;
  }
  .map iframe {
    height: 450px;
  }
  .about-section .about-img {
    width: 100%;
    height: 450px;
  }
  .scroll-text {
    font-size: 60px;
  }
  .course-details .course-main-image {
    height: 400px;
  }
  .course-details-content .img-box {
    width: 70px;
    height: 70px;
  }
  .sidebar-course ul li a svg {
    width: 20px;
    height: 20px;
  }
  .blog-details-main-img {
    height: 350px;
  }
  .blog-details {
    padding-top: 0;
  }
  .blog-details-left .desc3 .img-box {
    height: 220px;
  }
  .recent_blog .card-body
  {
    padding-left: 0;
  }
}
@media only screen and (max-width: 767px) {
  .home-featured .featured-box {
    flex-direction: column !important;
  }
  .featured-box .img-wrapper1 {
    height: 260px !important;
  }
  .skill-swiper .swiper-pagination,
  .testimonials-swiper .swiper-pagination {
    display: block;
  }
  .skill-swiper .swiper-button-prev,
  .skill-swiper .swiper-button-next {
    display: none;
  }
  .skill-section .heading h2 {
    max-width: 100%;
  }
  .success-story-box {
    padding: 30px;
  }
  .testimonials-swiper .swiper-button-prev,
  .testimonials-swiper .swiper-button-next {
    display: none;
  }
  .testimonials-box {
    padding: 30px;
  }
  .testimonials-swiper .icon-box {
    width: 40px;
    height: 40px;
    margin-bottom: 20px;
  }
  .newsletter .form-conrol {
    width: 100%;
  }
  .map iframe {
    height: 350px;
  }
  .heading .divider {
    margin: 8px 0 !important;
  }
  .parralex-section {
    min-height: 50vh;
  }
  .blog-card .card-body
  {
    padding: 20px;
  }
  .contact-details-box svg
  {
    width: 24px;
    height: 24px;
    min-width: 24px;
  }
}
@media only screen and (max-width: 576px) {
  h1 {
    font-size: 45px;
  }

  h2 {
    font-size: 32px;
  }

  h3 {
    font-size: 26px;
  }

  h4 {
    font-size: 20px;
  }

  h5 {
    font-size: 16px;
  }
  h6 {
    font-size: 16px;
  }
  p {
    font-size: 12px;
  }
  .fs-section {
    padding: 40px 0;
  }
  .fs-14 {
    font-size: 12px;
  }
  .button2 {
    padding: 10px 20px;
    font-size: 12px;
  }

  .brand {
    height: 50px;
  }
  .navbar {
    padding: 10px 0px;
  }
  .header {
    padding: 10px 20px 0;
  }

  .inverted-shape {
    clip-path: path(
      "M 00,0 L 280,0 A 20,20 0,0,1 300,20 L 300,200 A 20,20 0,0,1 280,220 L 250,220 A 20,20 0,0,0 230,240 L 230,280  A 20,20 0,0,1 210,300 L 20,300 A 20,20 0,0,1 0,280 L 0,20 A 20,20 0,0,1 20,0 Z"
    );
    height: auto;
  }
  .home-featured .featured-box {
    padding: 20px;
  }
  .featured-box .img-wrapper1 {
    height: 190px !important;
    margin-bottom: 0;
  }
  .banner {
    min-height: auto;
    padding: 100px 0 50px;
  }
  .success-story-box {
    padding: 20px;
  }
  .success-story-box .img-wrapper1 {
    height: 200px;
  }
  .testimonials-box {
    padding: 20px;
  }
  .swiper--top .img-box img {
    height: 35px;
  }

  footer .img-box img {
    height: 50px;
  }
  .counter-section {
    text-align: center;
  }
  .newsletter .form-conrol {
    height: 40px;
  }
  .featured-box {
    padding: 20px;
  }
  .featured-box .img-wrapper1 {
    margin-bottom: 20px;
  }
  .about-section .about-img {
    height: 300px;
  }
  .about-desc {
    font-size: 14px;
  }
  .inner-banner {
    padding-bottom: 20px;
  }
  .course-details .course-main-image {
    height: 300px;
  }
  .blog-details-main-img {
    height: 300px;
  }
  .blog-details-left .desc2 {
    gap: 15px;
  }
  .blog-details-left .desc2 .author
  {
    padding: 15px 24px 24px;
    gap: 15px;
  }
  .contact-form .form-control, .blog-review .form-control
  {
    height: 40px;
    font-size: 14px;
  }
  .blog-card .card-img
  {
    height: 200px;
  }
}
